@extends('template.'.config('settings.template').'.content.master')
@section('content')
<div class="row" style="padding-top: 60px;">
    <div class="col-xs-12">
        <h1 class="mt-2">{{ $list->name }}</h1>
        <br>
        @if (isset($list))
            {{ $list->description }}
        @endif
    </div>
</div>
<section>
    <div class="row">
        @foreach($contents as $content)
        <div class="col-12 col-md-3 pb-5">
            <a href="{{ route_content($content) }}">
                <div class="card h-100 shadow-sm" style="background-color: #f8f8f8;">
                    @if ($content->image)
                        <img class="rounded-top img-fluid" src="{{asset('uploads/'.$content->image)}}">
                    @else
                        <img class="rounded-top img-fluid" src="{{asset('template/images/konradenhof-placeholder.jpg')}}">
                    @endif
                    <div class="card-body">
                        <div class="row">
                            <div class="col-12">
                                <h5 class="card-title">{{$content->title}}</h5>
                            </div>
                            <div class="col-12 mt-2 text-muted text-end">
                            {!! isset($content->data_fields['beschreibung'])?$content->data_fields['beschreibung']:'keine Angaben' !!}
                            </div>
                        </div>
                    </div>
                </div>
            </a>
        </div>
        @endforeach
        {!! $contents->render() !!}
        <div class="col-12">
            <br>
            <br>
            <br>
            <br>
        </div>
    </div>
</section>
@stop